body.loterie .provoz-podpora li {
    font-size: 11px;
}
body.loterie .head {
    margin-bottom: 0;
}
body.loterie .produkty-sluzby {
    height: 58px;
}
body.loterie .provoz-podpora {
    height: 74px;
}
h3 {
    font-size: 17px;
}
body.loterie .produkty-sluzby li {
    font-size: 13px;
}
body.loterie .span4.produkt.product-box {
    width: 213px;
}
body.loterie .span6.produkt.product-box,
body.loterie .span6.produkt.product-box-sberny    {
    width: 325px;
}
body.loterie form.search_form   {
    width: 218px;
}
body.loterie form.search_form input {
    height: 18px;
}